<?php
/**
 * Template Name: White Page
 */

    get_header();

    if (have_posts()):
        while (have_posts()):
            the_post();
?>
<div class="content no-pb white">
    <?= the_content(); ?>
</div>

<?php
        endwhile;
    endif;

    get_footer();
